<!DOCTYPE html>
<html>
<head>
  <title>JEE Banque</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.1.3/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap5.min.css" rel="stylesheet">
</head>

<style>
body {font-family: Arial, Helvetica, sans-serif;align-items: center;}
 



input[type=text], input[type=password] {
  width: 50%;
  height:35px;
  padding: 12px 20px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}


</style>

<body>
<div th:replace="~{headeradmin :: myheaderadmin}"></div>
<center> 
<form  th:action="@{/savegroupe}" method="POST" >
 <div  class="container mt-5"> 
 <h1> Modifier Groupe </h1>
<div class="mb-3">
  <input type="hidden" class="form-control"  th:field="*{groupe.codeGroupe}">
   
  <input type="text" class="form-control" id="nomGroupe"  placeholder="Nom Groupe" name="nomGroupe" th:value="${groupe.nomGroupe}">

</div>
<button type="submit" class="btn btn-dark" >Submit</button>
</div>
</form>
</center>
</div>
</body>
</html>